/*variáaveis globais*/
:root {
  --cor-fundo: #01080E;
  --cor-principal: #0B0D20;
  --cor-secundaria: #212333;
  --cor-destaque: #2BDEFD;
  --cor-texto: #D7F9FF;
}

body {
  background-color: var(--cor-fundo);
  color: var(--cor-texto);
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  max-width: 1000px;
  margin: 0 auto;
  padding: 16px;

}

.caixa-principal {
  background-color: var(--cor-principal);
  width: 90%;
  text-align: center;
  padding: 20px;
}
:root{
--cor-fundo: #01080E ;
--cor-principal: #0B0D20 ;
--cor-secundaria: #212333;
--cor-destaque: #2BDEFD;
--cor-texto: #D7F9FF;

}

body {
background-color: var(--cor-fundo);
color: var(--cor-texto);
display: flex;
justify-content: center;
align-items: center;
min-height: 100vh;
}

.caixa-principal{
background-color: var(--cor-principal);
width: 90%;
max-width: 600px;
text-align: center;
padding: 20px;
}

h1{
color: var(--cor-destaque);
}

button {
background-color: var(--cor-secundaria);
color: var(--cor-texto);
border: none;
border-radius: 15px;
padding: 15px;
transition: background-color 0.3s;
}

button:hover{
background-color: var(--cor-destaque);
color: var(--cor-principal);
}